@charset "utf-8";

/* CSS Document */
body {
  font-family: 'Poppins', 'Barlow Semi Condensed', sans-serif;
}

html,
body {
  width: auto !important;
  overflow-x: hidden !important;
}

.sanistaone {
  font-family: "PT Sans", sans-serif;
}

.mainpagetitles {
  margin-top: 10px;
  margin-bottom: 40px;
}

.top {
  margin-top: 15px;
}

.greyborder {
  border: solid thin #ccc;
}

.greybordertop {
  border-top: solid thin #ccc;
}

.title {
  font-size: 2em;
  border-top: solid thin #ccc;
  margin-top: 12px;
}

/*ACTIVELINKS*/
.homedecor .homedecoractive a {
  background-color: #333;
}

/*NAVIGATION*/
.navbar {
  margin: 0;
  border: none;
}

.red {
  background-color: #da0000;
}

.grey {
  background-color: #545454;
}

.clr {
  background-color: #fff;
}

/*TOPNAV*/
.division {
  color: #fff;
  margin-top: 15px;
  margin-right: 50px;
  font-size: 1.2em;
}

.topnav {
  margin-bottom: 12px;
  background-color: #da0000;
  font-weight: 700;
}

.topnav .navbar-nav {
  padding-right: 30px;
}

.topnav .navbar .nav > li > a {
  color: #fff;
}

.topnav .navbar .nav > li > a:hover {
  color: #545454;
}

.topnav .navbar .nav > li.active > a {
  background-color: #8a0f2a;
}

.topnav .navbar-header {
  float: left;
}

#socialmedia,
#socialmediawest {
  height: 27px;
  margin-top: 13px;
  float: right;
}

.socialicon {
  float: left;
  margin-right: 10px;
}

#contact {
  float: left;
}

.shoponlinebanner {
  margin: 5px 0;
  float: right;
}

/*FEATNAV*/
/*.featnav{
	margin-bottom:12px;
	background-color:#da0000;
	font-weight:700;
}

	color:#fff;
}

.featnav .navbar .nav > li > a:hover {
	color:#545454;
}*/
/*DROPDOWN*/
.pointer a {
  cursor: auto;
}

.pointer > li > a:hover {
  background-color: white !important;
}

/*FOOTER*/
footer {
  border-top: thin solid #ccc;
}

footer a {
  color: #000;
  text-decoration: none;
}

footer a:hover {
  color: #c00;
  text-decoration: none;
}

footer ul {
  list-style-type: none;
  text-align: left;
  padding: 0;
}

footer .copyright {
  color: #000;
}

/* LINKS */
.links {
  border-top: thin solid #ccc;
}

.links a {
  color: #000;
  text-decoration: none;
}

.links a:hover {
  color: #c00;
  text-decoration: none;
}

.links ul {
  list-style-type: none;
  text-align: left;
  padding: 0;
}

#Covid19 {
  display: none;
}

/*FORM*/
form {
  padding: 0 0 1.3em;
}

form ul {
  list-style: none;
  padding: 1.3em 0 0;
}

form li {
  padding: 0 0 0.65em;
}

legend {
  font-size: 1.382em;
  line-height: 1.223;
}

label {
  display: block;
  font-size: 1em;
  line-height: 1.56;
  padding: 0 0 0.325em;
  color: #fff;
  font-weight: 300;
}

label,
name {
  line-height: 0;
  padding: 0;
}

legend {
  font-weight: 300;
  text-transform: uppercase;
  color: #fff;
}

input,
textarea {
  display: block;
  width: 100%;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.3;
  font-weight: 500;
  padding: 0.65em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/**
* 1. Remove default vertical scrollbar in IE 6/7/8/9.
* 2. Improve readability and alignment in all browsers.
*/
textarea {
  padding-bottom: 10%;
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

.send {
  display: inline-block;
  /* max-width: 30em; */
  font-size: 1em;
  line-height: 1;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
  background: #da0000;
  margin: 0.65em 0.26em;
  padding: 0.975em;
  border: 0;
  border-radius: 1.3em;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.65);
}

.send:hover {
  background: #6f6f6f;
}

.send:active,
.send:focus {
  background: #555;
}

.contactcopy {
  margin-top: 20px;
  margin-bottom: 30px;
  padding-top: 30px;
  height: 100%;
  border: solid thin #999;
  /* height: 420px; */
  height: 320px;
}

#region {
  padding: 40px;
}

/*CAPTION HOVER EFFECTS MAIN PAGE NEWSLETTER AND FLYER ROLLOVERS*/
/*.grid {
	padding: 20px 20px 100px 20px;
	max-width: 1300px;
	margin: 0 auto;
	list-style: none;
	text-align: center;
}*/
.grid li {
  display: inline-block;
  width: 440px;
  margin: 0;
  padding: 20px;
  text-align: left;
  position: relative;
}

.grid figure {
  margin: 0;
  position: relative;
}

.grid figure img {
  max-width: 100%;
  display: block;
  position: relative;
}

.grid figcaption {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  background: #c00;
  color: #cf9;
}

.grid figcaption h3 {
  margin: 0;
  padding: 0;
  color: #fff;
}

/*.grid figcaption span:before {
	content: 'by ';
}*/
.grid figcaption a {
  text-align: center;
  padding: 5px 10px;
  border-radius: 2px;
  display: inline-block;
  background: #666;
  color: #fff;
}

/* Individual Caption Styles */
/* Caption Style 1 */
.cs-style-1 figcaption {
  height: 100%;
  width: 100%;
  opacity: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
}

.no-touch .cs-style-1 figure:hover figcaption,
.cs-style-1 figure.cs-hover figcaption {
  opacity: 1;
  -webkit-transform: translate(15px, 15px);
  -moz-transform: translate(15px, 15px);
  -ms-transform: translate(15px, 15px);
  transform: translate(15px, 15px);
}

.cs-style-1 figcaption h3 {
  margin-top: 70px;
}

.cs-style-1 figcaption span {
  display: block;
}

.cs-style-1 figcaption a {
  margin-top: 30px;
}

/* Caption Style 2 */
.cs-style-2 figure img {
  z-index: 10;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}

.no-touch .cs-style-2 figure:hover img,
.cs-style-2 figure.cs-hover img {
  -webkit-transform: translateY(-90px);
  -moz-transform: translateY(-90px);
  -ms-transform: translateY(-90px);
  transform: translateY(-90px);
}

.cs-style-2 figcaption {
  height: 90px;
  width: 100%;
  top: auto;
  bottom: 0;
}

.cs-style-2 figcaption a {
  position: absolute;
  right: 20px;
  top: 30px;
}

/* Caption Style 3 */
.cs-style-3 figure {
  overflow: hidden;
}

.cs-style-3 figure img {
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}

.no-touch .cs-style-3 figure:hover img,
.cs-style-3 figure.cs-hover img {
  -webkit-transform: translateY(-50px);
  -moz-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  transform: translateY(-50px);
}

.cs-style-3 figcaption {
  height: 100px;
  width: 100%;
  top: auto;
  bottom: 0;
  opacity: 0;
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
  -moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
  transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .cs-style-3 figure:hover figcaption,
.cs-style-3 figure.cs-hover figcaption {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
  -moz-transition: -moz-transform 0.4s, opacity 0.1s;
  transition: transform 0.4s, opacity 0.1s;
}

.cs-style-3 figcaption a {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

/* Caption Style 4 */
.cs-style-4 li {
  -webkit-perspective: 1700px;
  -moz-perspective: 1700px;
  perspective: 1700px;
  -webkit-perspective-origin: 0 50%;
  -moz-perspective-origin: 0 50%;
  perspective-origin: 0 50%;
}

.cs-style-4 figure {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.cs-style-4 figure > div {
  overflow: hidden;
}

.cs-style-4 figure img {
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}

.no-touch .cs-style-4 figure:hover img,
.cs-style-4 figure.cs-hover img {
  -webkit-transform: translateX(25%);
  -moz-transform: translateX(25%);
  -ms-transform: translateX(25%);
  transform: translateX(25%);
}

.cs-style-4 figcaption {
  height: 100%;
  width: 50%;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform: rotateY(-90deg);
  -moz-transform: rotateY(-90deg);
  transform: rotateY(-90deg);
  -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
  -moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
  transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .cs-style-4 figure:hover figcaption,
.cs-style-4 figure.cs-hover figcaption {
  opacity: 1;
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
  -moz-transition: -moz-transform 0.4s, opacity 0.1s;
  transition: transform 0.4s, opacity 0.1s;
}

.cs-style-4 figcaption a {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

/* Caption Style 5 */
.cs-style-5 figure img {
  z-index: 10;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}

.no-touch .cs-style-5 figure:hover img,
.cs-style-5 figure.cs-hover img {
  -webkit-transform: scale(0.4);
  -moz-transform: scale(0.4);
  -ms-transform: scale(0.4);
  transform: scale(0.4);
}

.cs-style-5 figcaption {
  height: 100%;
  width: 100%;
  opacity: 0;
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
  -moz-transition: -moz-transform 0.4s, opacity 0.4s;
  transition: transform 0.4s, opacity 0.4s;
}

.no-touch .cs-style-5 figure:hover figcaption,
.cs-style-5 figure.cs-hover figcaption {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.cs-style-5 figure a {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

/* Caption Style 6 */
.cs-style-6 figure img {
  z-index: 10;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}

.no-touch .cs-style-6 figure:hover img,
.cs-style-6 figure.cs-hover img {
  -webkit-transform: translateY(-50px) scale(0.5);
  -moz-transform: translateY(-50px) scale(0.5);
  -ms-transform: translateY(-50px) scale(0.5);
  transform: translateY(-50px) scale(0.5);
}

.cs-style-6 figcaption {
  height: 100%;
  width: 100%;
}

.cs-style-6 figcaption h3 {
  margin-top: 60%;
}

.cs-style-6 figcaption a {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

/* Caption Style 7 */
.cs-style-7 li:first-child {
  z-index: 6;
}

.cs-style-7 li:nth-child(2) {
  z-index: 5;
}

.cs-style-7 li:nth-child(3) {
  z-index: 4;
}

.cs-style-7 li:nth-child(4) {
  z-index: 3;
}

.cs-style-7 li:nth-child(5) {
  z-index: 2;
}

.cs-style-7 li:nth-child(6) {
  z-index: 1;
}

.cs-style-7 figure img {
  z-index: 10;
}

.cs-style-7 figcaption {
  height: 100%;
  width: 100%;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s, height 0.3s, box-shadow 0.3s;
  -moz-transition: opacity 0.3s, height 0.3s, box-shadow 0.3s;
  transition: opacity 0.3s, height 0.3s, box-shadow 0.3s;
  box-shadow: 0 0 0 0px #2c3f52;
}

.no-touch .cs-style-7 figure:hover figcaption,
.cs-style-7 figure.cs-hover figcaption {
  opacity: 1;
  height: 130%;
  box-shadow: 0 0 0 10px #2c3f52;
}

.cs-style-7 figcaption h3 {
  margin-top: 86%;
}

.cs-style-7 figcaption h3,
.cs-style-7 figcaption span,
.cs-style-7 figcaption a {
  opacity: 0;
  -webkit-transition: opacity 0s;
  -moz-transition: opacity 0s;
  transition: opacity 0s;
}

.cs-style-7 figcaption a {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

.no-touch .cs-style-7 figure:hover figcaption h3,
.no-touch .cs-style-7 figure:hover figcaption span,
.no-touch .cs-style-7 figure:hover figcaption a,
.cs-style-7 figure.cs-hover figcaption h3,
.cs-style-7 figure.cs-hover figcaption span,
.cs-style-7 figure.cs-hover figcaption a {
  -webkit-transition: opacity 0.3s 0.2s;
  -moz-transition: opacity 0.3s 0.2s;
  transition: opacity 0.3s 0.2s;
  opacity: 1;
}

@media screen and (max-width: 31.5em) {
  .grid {
    padding: 10px 10px 100px 10px;
  }

  .grid li {
    width: 100%;
    min-width: 300px;
  }
}

#whiteoverlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  filter: alpha(opacity=90);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.5;
  z-index: 100;
  display: none;
}

#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
  z-index: 100;
  display: none;
}

.cnt223 a {
  text-decoration: none;
}

.popup {
  width: 100%;
  margin: 0 auto;
  display: none;
  /*  position: fixed;*/
  z-index: 9999;
  text-align: center;
  height: 0px;
}

.popup button {
  padding: 10px 25px;
  background: white;
  margin-top: 50px;
  font-size: 30px;
  color: #da0000;
  border: none;
  border-radius: 15px;
}

.cnt223 {
  width: 400px;
  padding: 13px;
  /* padding-bottom: 100px; */
  margin: 0 auto;
  background: #fff;
  position: relative;
  z-index: 9999;
  box-shadow: 0 2px 5px #000;
  border-radius: 20px;
}

.cnt223 .x {
  float: right;
}

.cnt223 .x:hover {
  cursor: pointer;
}

.cnt223 .flex {
  margin-bottom: 20px;
}

.on2-locations {
  font-size: 12px;
  font-weight: normal;
}

.cnt223 h4 {
  font-size: 15px;
  font-weight: bold;
}


.loc-select-bx {
  width: 175px;
  height: 80px;
  color: #da0000;
  background-color: #fff;
  border: 3px solid #da0000;
  border-radius: 17px;
  font-size: 15px;
  font-weight: bold;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.loc-select-bx:hover {
  background-color: #da0000c0;
  border: 3px solid #b30000;
  color: #fff;
}

.loc-select-bx span {
  font-size: 12px;
  font-weight: normal;
}

.loc-select-bx-2 {
  width: 175px;
  height: 65px;
  padding-right: 10px;
  color: #da0000;
  background-color: #fff;
  border: 3px solid #da0000;
  border-radius: 17px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.loc-select-bx-2:hover {
  background-color: #da0000c0;
  border: 3px solid #b30000;
  color: #fff;
}

.loc-select-bx-2 img{
  height: 30px;
  width: 40px;
  fill: #da0000;
}

.shop-online-head-popup {
  font-size: 16px;
  font-weight: bold;
}

#popupcopy {
  font-size: 1.5em;
  font-weight: 800;
  margin-top: 60px;
  margin-bottom: 40px;
}

.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.flex-2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 5px;
}

.fab-pop-welcome {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.fab-pop-welcome h4 {
  color: #da0000;
  margin-right: 5px;
  font-weight: 600;
}

.fab-logo-welcome {
  width: 100px;
  margin: 0;
}


#on1,
#on2,
#midwest {
  margin: 5px;
  cursor: pointer;
}

#on1 {
  background-image: url ("https://fabricland.ca/MAIN/images/ontario1.jpg")
    no-repeat;
}

.flex h6 {
  font-size: 11px;
}

#popupbutton {
  -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
  -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
  box-shadow: inset 0px 1px 0px 0px #bbdaf7;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #79bbff),
    color-stop(1, #378de5)
  );
  background: -moz-linear-gradient(top, #79bbff 5%, #378de5 100%);
  background: -webkit-linear-gradient(top, #79bbff 5%, #378de5 100%);
  background: -o-linear-gradient(top, #79bbff 5%, #378de5 100%);
  background: -ms-linear-gradient(top, #79bbff 5%, #378de5 100%);
  background: linear-gradient(to bottom, #79bbff 5%, #378de5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5', GradientType=0);
  background-color: #79bbff;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #84bbf3;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  padding: 15px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #528ecc;
  margin: 5px;
}

#popupbutton:hover {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.05, #378de5),
    color-stop(1, #79bbff)
  );
  background: -moz-linear-gradient(top, #378de5 5%, #79bbff 100%);
  background: -webkit-linear-gradient(top, #378de5 5%, #79bbff 100%);
  background: -o-linear-gradient(top, #378de5 5%, #79bbff 100%);
  background: -ms-linear-gradient(top, #378de5 5%, #79bbff 100%);
  background: linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff', GradientType=0);
  background-color: #378de5;
}

/*/////subscription popup////////*/
#subscription {
  display: none;
  color: white;
}

/*#subscription button{
    padding:10px 25px;
    background: white;
    margin-top: 50px;
    font-size: 30px;
    color:#da0000;
    border: none;
    border-radius: 15px;
}
*/

#signupmodal .modal-dialog {
  border: 50px solid white;
  left: 0;
  padding: 0;
}

#signupmodal .close {
  color: white;
  opacity: 1;
  font-size: 30px;
  font-weight: 100;
}

/*
#signupmodal h1 {
  font-size: 60px;
}
*/
#signupmodal h2 {
  font-size: 30px;
}

.signupmodal-footer {
  border-color: #cc141b;
  padding: 20px;
  color: white;
  text-align: center;
  margin: 0;
}

.signupmodal-footer a {
  padding: 10px 25px;
  background: white;
  margin-top: 50px;
  font-size: 30px;

  border: none;
  border-radius: 15px;
}

/*/////fabricville popup/////*/

.signupmodal-content {
  padding: 20px;
  background-color: #cc141b;
}

.modal-content img {
  margin-left: 95%;
}

.modal-body {
  margin-top: 20px;
}

.modal-body,
.modal-footer {
  border-color: #cc141b;
  padding: 20px;
  color: white;
}

.modal-footer {
  text-align: center;
  margin: 0;
}

.modal-title {
  text-align: center;
  padding: 20px;
}

.modal-footer a {
  padding: 10px 25px;
  background: white;
  margin-top: 50px;
  font-size: 30px;

  border: none;
  border-radius: 15px;
}

.modal-body p {
  font-size: 33px;
  text-align: center;
}

.modal-body h1 {
  font-size: 65px;
  text-align: center;
}

.modal-body img {
  margin: 0 auto;
  padding: 20px;
}

.off {
  /*  float: right;*/
  background-color: #cc141b;
  border: none;
  color: white;
  font-size: 30px;
}

.off:hover {
  color: black;
}

/*PANELS SALES PRICE*/

.text-red {
  color: red;
}

.line-through {
  text-decoration: line-through red;
}

/*PANELS and TITLES*/
a {
  color: #545454;
  text-decoration: none;
}

a:hover {
  color: #da0000;
  text-decoration: none;
}

.paneltitle {
  height: 29px;
  float: left;
  color: #545454;
  padding-left: 12px;
}

.panelicon {
  height: 59px;
  width: 59px;
  float: left;
}

.panelheader {
  margin-bottom: 24px;
  padding-bottom: 12px;
  border-bottom: solid #545454;
  padding-top: 12px;
}

.categoryheader {
  margin-bottom: 12px;
  padding-bottom: 12px;
}

.panelscategory {
  text-align: center;
  color: #da0000;
  height: 40px;
  border-bottom: solid #da0000;
  margin-bottom: 12px;
}

.caption {
  text-align: center;
}

.yellow {
  color: #fc0;
  /*text-shadow:
    -1px -1px 0 #FC0,
    1px -1px 0 #FC0,
    -1px 1px 0 #FC0,
    1px 1px 0 #FC0;*/
}

@media (max-width: 1065px) {
  /*
.flex{

	flex-direction: column;
}
*/
}

/*SMALLER THAN 768*/
@media (max-width: 768px) {
  .cnt223 {
    width: 90%;
    padding: 10px;
  }

  .paneltitle {
    font-size: 22px;
    font-weight: 700;
  }
}

/*MEDIA QUERIES*/
/*SMALLER THAN 420*/
@media (max-width: 420px) {
  .contactcopy h3 {
    font-size: 1.3em;
    font-weight: 700;
  }

  .contactcopy h4 {
    font-size: 1em;
  }
}

/*SMALLER THAN 768*/
@media (max-width: 768px) {
  .logo {
    height: 55px;
    width: 226px;
    background: url(../img_resp/flogo.png);
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .nav {
    text-align: right;
  }

  .nav ul {
    display: none;
  }

  .logonav .nav > li > a {
    padding: 5px 10px;
  }

  .division {
    margin-top: 15px;
  }

  .modal-body h1 {
    font-size: 35px;
  }

  #signupmodal h2 {
    font-size: 20px;
  }

  #signupmodal .modal-dialog {
    border: 20px solid white;
  }

  .modal-footer a {
    font-size: 20px;
  }
}

/*LARGER THAN 768, SMALLER THAN 992*/
@media (max-width: 992px) and (min-width: 768px) {
  .logo {
    height: 55px;
    width: 226px;
    background: url(../img_resp/flogo.png);
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .navbar-header {
    width: 100%;
  }

  .logonav .nav > li > a {
    padding: 10px 10px;
  }
}

/*SMALLER THAN 992*/
@media (max-width: 992px) {
  .logo {
    margin-bottom: 12px;
  }

  .topnav {
    font-size: 0.8em;
  }

  /*.division{
	margin-right:4px;
	font-size:1.2em;
	margin-top:16px;
}*/
  /*CENTER THESE DIVS AS PAGRE BREAKS DOWN*/
  .centerdiv {
    /* Make it a flex container */
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /* Align the bootstrap's container vertically */
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /* In legacy web browsers such as Firefox 9
     we need to specify the width of the flex container */
    width: 100%;
    /* Also 'margin: 0 auto' doesn't have any effect on flex items in such web browsers
     hence the bootstrap's container won't be aligned to the center anymore.

     Therefore, we should use the following declarations to get it centered again */
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }

  .canadabutton {
    display: none;
    visibility: hidden;
  }

  .usabutton {
    display: none;
    visibility: hidden;
  }

  .largescreenshop {
    display: none;
    visibility: hidden;
  }
}

@media (min-width: 992px) {
  .smallscreenshop {
    display: none;
    visibility: hidden;
  }

  .smallscreenshopbottom {
    display: none;
    visibility: hidden;
  }
}

/*LARGER THAN 992, SMALLER THAN 1200*/
@media (max-width: 1200px) and (min-width: 992px) {
  .logo {
    height: 55px;
    width: 226px;
    background: url(../img_resp/flogo.png);
    float: left;
  }

  .logonav .nav {
    float: right;
  }

  .logonav .nav > li > a {
    padding: 16px 8px;
  }

  .canadabutton {
    top: 57px;
    left: 345px;
  }

  .usabutton {
    top: 55px;
    left: 345px;
  }

  /*.division{
	margin-right:85px;
	font-size:1.3em;
	margin-top:10px;

}*/
}

/*LARGER THAN 1200*/
@media (min-width: 1200px) {
  .logo {
    height: 55px;
    width: 226px;
    background: url(../img_resp/flogo.png);
    float: left;
  }

  .logonav .nav {
    float: right;
  }

  /*.division{
	margin-right:287px;
	font-size:1.3em;
	margin-top:10px;
}*/
  .canadabutton {
    top: 45px;
    left: 430px;
  }

  .usabutton {
    top: 40px;
    left: 430px;
  }

  .clubcopybold {
    font-size: 1.3em;
    font-weight: 700;
  }
}

@media print {
  .thumbnail {
    width: 75px;
    margin: 0;
    padding: 0;
  }

  p {
    font-size: 7px;
  }

  .topnav {
    display: none;
  }

  .logonav {
    display: none;
  }

  footer {
    display: none;
  }

  .banner {
    display: none;
  }

  .links {
    display: none;
  }

  .btn {
    display: none;
  }
}

/* columns of same height styles */
.row-full-height {
  height: 100%;
}

.col-full-height {
  height: 100%;
  vertical-align: middle;
}

.row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}

.col-xs-height {
  display: table-cell;
  float: none !important;
}

@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
  }
}

@media (min-width: 992px) {
  .col-md-height {
    display: table-cell;
    float: none !important;
  }
}

@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important;
  }
}
